Page MenuHomePhabricator

Set up auto-publication of Language key metrics dashboard
Closed, ResolvedPublic

Event Timeline

nshahquinn-wmf triaged this task as Medium priority.Oct 12 2019, 4:39 PM
nshahquinn-wmf created this task.
nshahquinn-wmf renamed this task from Set up auto-publication of dashboard to Set up auto-publication of Language key metrics dashboard.Feb 7 2020, 1:34 AM
nshahquinn-wmf closed this task as Resolved.Apr 16 2020, 1:06 PM

We are now using Superset, which means that auto-publication comes for free. T226170 and T233022 aren't possible using the current Druid datasets, but T239903 should make it possible to add them using Presto. The Superset-Presto integration is still a bit rough, but I'm confident it will all be worked out by the time we're ready to add those extra metrics.